package com.loafle.commons.rpc.protocol.json;

import java.util.List;

import com.google.gson.annotations.SerializedName;

/**
 * JSONServerRequest
 */
class JSONServerRequest {
  @SerializedName("jsonrpc")
  public String version;

  @SerializedName("method")
  public String method;

  @SerializedName("params")
  public List<String> params;

  @SerializedName("id")
  public Object id;

}