package com.loafle.commons.rpc.protocol.json;

import com.google.gson.annotations.SerializedName;

/**
 * JSONServerNotification
 */
class JSONServerNotification {
  @SerializedName("method")
  public String method;

  @SerializedName("params")
  public Object[] params;

  JSONServerNotification(String method, Object[] params) {
    this.method = method;
    this.params = params;
  }
}