package com.loafle.commons.rpc.registry;

import java.util.Map;

import com.loafle.commons.rpc.RPCException;

/**
 * RPCRegistry
 */
public interface RPCRegistry extends RPCInvoker {
  Object getService(String name);
	void registerService(Object receiver, String name) throws RPCException;
	void registerServices(Object... receivers) throws RPCException;
	void registerServices(Map<String, Object> receivers) throws RPCException;
}